{{ get_doctype() }}
<html lang="en">

<head>
{{ getTitle() }}
{{ get_meta() }}



{% if show_tab_entry is defined  and  show_tab_entry %}
{{ partial('entry/partial/meta') }}
{% endif %}


<!-- Include Css -->
{{ assets.outputCss('header') }}


</head>

<body>
<!-- Include Header -->
{{ partial('layouts/partials/header') }}

<!-- Include navtop -->
{% if show_tab_entry is defined  and  !show_tab_entry %}
<div class="{{ has_class_navtop }}">
{{ partial('layouts/partials/navtop') }}
</div>
{% endif %}

{% if show_edit_entry is defined   and  show_edit_entry %}
{{ partial('layouts/partials/nav-edit-blog') }}
{% endif %}

{% if edit_permission %}
{% if show_menu_setting == true %}
{{ partial('layouts/partials/nav-setting') }}
{% endif %}
{% endif %}

{% if show_menu_info == true %}
{{ partial('layouts/partials/navinfo') }}
{% endif %}



<!-- Include slide nav -->
{{ partial('layouts/partials/slidenav') }}

<div class="overlay" id="overlay"></div>

<div class="fade-dialog fade-dialog-template" style="display: none;">
    <div class="dialog">
        <div class="title-dialog"></div>
        <div class="detail-dialog"></div>
        <div class="button-dialog">
            <ul class="buttonLists-dialog">
                <li><span class="accept"></span></li>
                <li><span class="accept"></span></li>
            </ul>
        </div>
    </div>
</div>

<div id="all">
    {% if show_blog_info is defined   and  show_blog_info %}
    {% include "layouts/partials/blog/info" with ['header_info': header_info] %}
    {% endif %}

    {{ content() }}
</div>


{% if show_tab_entry is defined  and  show_tab_entry %}
{{ partial('entry/partial/bar-button') }}
{% endif %}



<!-- Include Footer -->
{% block footer %}
{% endblock %}

<!-- Include Js -->
{{ assets.outputJs('footer') }}


<script>
    $(function(){
        $('figure.responsive').picture();
    });

    if (typeof initPage != 'undefined') {
        $(document).ready(initPage.init());
    }
</script>





</body>
</html>
